Choose your license according to your needs.

VOXPROTECT mono plug-in, requires the use of an Ilok key and an Ilok account.
The Ilok license manager update is required.